You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2018-08-16 11:13:35

lokeshvarma1619
Guest
Registered: 2018-08-16
Posts: 2

Need help In installation.

Hello Team GLPI,

Unable to Install GLPI. I am using XAAMP as web server.


Getting warnings in step 0

ldap extension test     ldap extension is not present
imap extension test     imap extension is not present
Zend OPcache extension test     Zend OPcache extension is not present
APCu extension test     APCu extension is not present
xmlrpc extension test     xmlrpc extension is not present
CAS extension test     CAS extension is not present

These are the warnings that i get, But still able to go further. Step 1 and step 2 goes well.
step 3 doesn't give a option to go further.

If i retry, Getting an error.  ( You are trying to use GLPI with outdated files compared to the version of the database. Please install the correct GLPI files corresponding to the version of your database.) But i am using the latest version that I downloaded from  GLPI portal.

Please do Help me out with this.

Thanks and regards,
Lokesh V.

Offline

#2 2018-08-17 05:50:26

lokeshvarma1619
Guest
Registered: 2018-08-16
Posts: 2

Re: Need help In installation.

WIll GLPI support windows? If yes where am i going wrong?

Team GLPI please help. I am testing it.

Offline

Board footer

Powered by FluxBB